Malware Campaign Exploits Popup Builder WordPress Plugin to Infect 3,900+ Sites


A new malware campaign is leveraging a high-severity security flaw in the Popup Builder plugin for WordPress to inject malicious JavaScript code.
According to Sucuri, the campaign has infected more than 3,900 sites over the past three weeks.
“These attacks are orchestrated from domains less than a month old, with registrations dating back to February 12th, 2024,” security researcher







2024-03-12 09:15:00


0 Comments

Leave a Reply

Avatar placeholder

Your email address will not be published. Required fields are marked *